.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c812.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c813 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 3px;
} #c823.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c829 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c830.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c839 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c840.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c848 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c853 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c854.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c1005.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
 } #c1006 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c1007.component_ContentDisplay_Content {
 } #c1102.component_ContentDisplay_Content {
 } #c1104.component_ContentDisplay_Content {
 } #c1118.component_ContentDisplay_Content {
 } #c1121.component_ContentDisplay_Content {
 } #c1122.component_ContentDisplay_Content {
 } #c1122 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c1123.component_ContentDisplay_Content {
 } #c1125.component_ContentDisplay_Content {
 } #c1125 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c1126.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1212 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c1214.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1218.component_ContentDisplay_Content {
 } #c1218 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c814.component_Layout_Table {
margin: 0px;  } #c814 td.ltc {vertical-align:middle;}
#c821.component_Layout_Table {
margin: 0px;  } #c822.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c826.component_Layout_Table {
margin: 0px;  } #c827.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c831.component_Layout_Table {
margin: 0px;  } #c832.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c836.component_Layout_Table {
margin: 0px;  } #c837.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c846.component_Layout_Table {
margin: 0px;  } #c847.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c851.component_Layout_Table {
margin: 0px;  } #c852.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c1003.component_Layout_Table {
margin: 0px;  } #c1004.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c1100.component_Layout_Table {
margin: 0px;  } #c1101.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c1119.component_Layout_Table {
margin: 0px;  } #c1120.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c1124.component_Layout_Table {
margin: 0px 50px 0px 50px;  } #c1211.component_Layout_Table {
margin: 0px;  } 
